<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>task 37.10</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Montserrat:ital@0;1&family=Open+Sans&family=Space+Grotesk&family=Squada+One&display=swap"
        rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.0/jquery.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">


</head>
<style>
   
    .header {
        width: 1440px;
        height: 800px;
        background-color: #1AC073;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between
    }

    #p1 {
        color: #FFFFFF;
        font-family: "Squada One";
        font-size: 32px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: -0.012em;
        text-align: left;

    }

    .hero {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
    }

    .menu {
        display: flex;
        width: 412px;
        height: 20px;
        gap: 40px;
        font-family: SF Pro Text;
        font-size: 18px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: -0.012em;
        text-align: left;
        color: #FFFFFF;
    }

    .section {
        display: flex;
        width: 1440px;
        height: 80px;
        justify-content: space-around;
        margin-top: 30px;
    }

    .left-content {
        width: 534px;
        height: 317px;
        margin-left: 132px;
        margin-right: 100px;

    }

    .title-header {
        width: 534px;
        height: 147px;
        color: #FFFFFF;
        font-family: "Gilroy-Medium";
        font-size: 70px;
        line-height: 82px;
        letter-spacing: 0em;
        text-align: left;
        margin-bottom: 32px;

    }

    .description {
        width: 441px;
        height: 40px;
        color: #FFFFFF;
        font-family: SF Pro Text;
        font-size: 16px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: -0.012em;
        text-align: left;
        margin-bottom: 40px;
    }

    .right-img {
        width: 522px;
        height: 436px;

    }

    .left {
        width: 398px;
        height: 58px;
        top: 259px;


        display: flex;
        flex-wrap: nowrap;
    }

    @media (min-width: 768px) {
        .hero {
            flex-direction: row;
        }

    }

    .nhomnut {
        border: 1px;
        font-size: 16px;
        font-family: SF Pro Text;
        font-weight: 400;
        line-height: 20px;
        height: 46px;
        color: #929292;
    }

    .nhomnut:hover {
        background-color: #F3BA00;
        color: #000000;
    }

    .img-large {
        width: 277px;
        height: 250px;
        border-radius: 10px 10px 0px 0px;
        background: #797979;
        object-fit: contain;
    }

    #img1 {
        background-image: url(images/unsplash_MqT0asuoIcU1.png);
        background-size: contain;
    }

   
    #img3 {
        background-image: url(images/unsplash_CbNAuxSZTFo3.png);
        background-size: contain;
    }
    #img5 {
        background-image: url(images/unsplash_nP11TkjxJ7s5.png);
        background-size: contain;
    }
    #img7 {
        background-image: url(images/unsplash_sejqj6Eaqe87.png);
        background-size: contain;
    }
    #img8 {
        background-image: url(images/unsplash_33GPuoFI7v8.png);
        background-size: contain;
    }
   
    .price {
        width: 252px;
        height: 20px;
        margin-left: 15px;
        justify-content: space-between;
        margin-bottom: 16px;
    }

    .img-small {
        margin-left: 15px;
    }
</style>

<body onload="onPageLoading()">
    <div class="container-fluid ">
        <div class="container-fluid header">
            <div class="row section">
                <div>
                    <p id="p1">WHAT2EAT</p>
                </div>
                <div class="menu">
                    <p>Home</p>
                    <p>About</p>
                    <p>Menu</p>
                    <p>Blog</p>
                    <p>Contact</p>

                </div>
                <div><img src="images/Seach and cart.png" alt=""></div>
            </div>
            <div class="row hero">
                <div class="left-content">
                    <div>
                        <div class="title-header">Authentic Home food in UK</div>
                        <div class="description">
                            <p>What2Eat is a courier service in which authentic home cook food is delivered to a
                                customer.
                            </p>
                        </div>
                    </div>
                    <div class="left">
                        <div><input type="text" placeholder="Search food you love"
                                style="width: 286px;height: 58px;border-radius: 10px;"></div>
                        <div><button class="btn btn-warning"
                                style="width: 112px;height: 58px;color: #FFFFFF;">Search</button></div>

                    </div>
                </div>
                <div class="right-img">
                    <img src="images/cooking.man.header.png" alt="">
                </div>


            </div>

        </div>
        <div class="container-fluid kitchen">
            <div class="container">
                <div>
                    <div style="color: #000000;font-size: 24px;margin-top: 105px;margin-bottom: 16px;">Home Kitchen
                    </div>
                    <div class="btn-group" style="width: 663px;margin-bottom: 38px;">
                        <button class=" border border-warning rounded-left nhomnut" style="width: 100px;">All</button>
                        <button class=" border border-warning nhomnut"
                            style="color:#929292;width: 130px;">Button</button>
                        <button class=" border border-warning nhomnut" style="width: 175px;">Free
                            delivery</button>
                        <button class=" border border-warning nhomnut" style="width: 114px;">New</button>
                        <button class=" border border-warning rounded-right nhomnut"
                            style="width: 137px;">Coming</button>
                    </div>
                    <div style="margin-bottom: 40px;"><select name=""
                            style="width: 251px;font-size: 16px;height: 46px;color: #929292;border-radius: 10px;">
                            <option value="0">Filters</option>
                        </select>

                    </div>
                </div>
                <div class="row" style="margin-bottom: 40px;">
                    <div class="col-sm-6 col-md-3 col-xs-12">
                        <div class="img-large" id="img1"><img src="images/Card.png" alt="" ></div>
                        <div>
                            <div class="row price">
                                <div>Home made pizza</div>
                                <div>$19</div>
                            </div>
                            <div class="img-small"><img src="images/Frame 15.png" alt=""></div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-3 col-xs-12">
                        <div ><img src="images/unsplash_UxRhrU8fPHQ2.png" alt=""class="img-large" ></div>
                        <div>
                            <div class="row price">
                                <div>Home made pizza</div>
                                <div>$19</div>
                            </div>
                            <div class="img-small"><img src="images/Frame 15.png" alt=""></div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-3 col-xs-12">
                        <div class="img-large" id="img3"><img src="images/Card (1).png" alt=""></div>
                        <div>
                            <div class="row price">
                                <div>Home made pizza</div>
                                <div>$19</div>
                            </div>
                            <div class="img-small"><img src="images/Frame 15.png" alt=""></div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-3 col-xs-12">
                        <div ><img src="images/unsplash_Y6OgisiGBjM4.png" alt="" class="img-large"></div>
                        <div>
                            <div class="row price">
                                <div>Home made pizza</div>
                                <div>$19</div>
                            </div>
                            <div class="img-small"><img src="images/Frame 15.png" alt=""></div>
                        </div>
                    </div>
                </div>
                <div class="row" style="margin-bottom: 99px;">
                    <div class="col-sm-6 col-md-3 col-xs-12">
                        <div class="img-large" id="img5"><img src="images/Card.png" alt="" ></div>
                        <div>
                            <div class="row price">
                                <div>Home made pizza</div>
                                <div>$19</div>
                            </div>
                            <div class="img-small"><img src="images/Frame 15.png" alt=""></div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-3 col-xs-12">
                        <div ><img src="images/unsplash_60nzTP7_hMQ6.png" alt=""class="img-large" ></div>
                        <div>
                            <div class="row price">
                                <div>Home made pizza</div>
                                <div>$19</div>
                            </div>
                            <div class="img-small"><img src="images/Frame 15.png" alt=""></div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-3 col-xs-12">
                        <div class="img-large" id="img7"><img src="images/Card (1).png" alt=""></div>
                        <div>
                            <div class="row price">
                                <div>Home made pizza</div>
                                <div>$19</div>
                            </div>
                            <div class="img-small"><img src="images/Frame 15.png" alt=""></div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-3 col-xs-12">
                        <div class="img-large" id="img8"><img src="images/Card.png" alt="" ></div>
                        <div>
                            <div class="row price">
                                <div>Home made pizza</div>
                                <div>$19</div>
                            </div>
                            <div class="img-small"><img src="images/Frame 15.png" alt=""></div>
                        </div>
                    </div>
                </div>
                <div class="text-center">
                    <button class=" border border-warning rounded" style="width: 172px;height: 46px;color: #929292;">+ Load more...</button>
                </div>

            </div>
</body>
<script>
    "use strict";
    /*** REGION 1 - Global variables - Vùng khai báo biến, hằng số, tham số TOÀN CỤC */
   
    /*** REGION 2 - Vùng gán / thực thi sự kiện cho các elements */


    /*** REGION 3 - Event handlers - Vùng khai báo các hàm xử lý sự kiện */
    
    /*** REGION 4 - Common funtions - Vùng khai báo hàm dùng chung trong toàn bộ chương trình*/
    
</script>

</html>